@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,500,600,700);

body, h1, h2, h3, p, ul li, ol li {
	font-family: 'Raleway', sans-serif;
}

body {
	background: #fff;
}

#topbar, #topbar .container {
	background: #000;
	color: #fff;
}

.header_user_info.popup-over.pull-left.e-scale {
	display: none;
}

#header_user_info {
	float: none !important;
    display: block;
    text-align: right;
	z-index: 99;
	position: relative;
}

#header_user_info:before {
	content: '\f007';
	font-family: fontawesome;
	font-size: 1.2em;
	padding-right: 5px;
}

#header_user_info li {
	display: inline-block;
	font-family: 'Raleway', sans-serif;
	font-size: 1em;
	text-transform: uppercase;
}

#header_user_info li  a {
	color: #fff;
	font-weight: 400;
}

#header_user_info li  a:hover {
	color: #b7b7b7;
}

#header_user_info li.wishlist {
	margin-left: 10px;
}

#header_user_info li.wishlist:before {
	content: '\f08a';
	font-family: fontawesome;
	font-size: 1.2em;
	padding-right: 5px;
}


@media (min-width: 992px) {
	#topbar nav {
		width: 400px;
		float: right;
		z-index: 99;
	}
}


#cart {
	z-index: 99;
}

#cart .heading {
	min-width: 130px;
}

.blockcart_top {
	margin-top: 14px;
}

.blockcart_top #cart .title-cart {
	display: none; 
}

.blockcart_top #cart .cart-inner:before {
	content: url('../img/icon_shoppingbag.png');
	padding-right: 5px;
}

.blockcart_top #cart .cart-inner h4 {
	color: #fff;
	font-family: 'Raleway', sans-serif;
	font-size: 1em;
	text-transform: uppercase;
	display: inline-block;
}

.blockcart_top .product-name {
	color: #000;
}

.blockcart_top .price {
	color: #000;
}

.cart_block .cart-prices {
	color: #000;
}



#search_block_top {
	margin-top: 10px;
	z-index: 99;
}

form#searchbox button.btn {
	background: none !important;
}

form#searchbox .search_query {
	background: none !important;
	width: 60px !important;
	color: #fff;
	text-transform: uppercase;
	box-shadow: none;
}

form#searchbox:hover .search_query {
	width: 200px !important;
	border-bottom: 1px solid #fff;
}


#header-main {
	background: transparent;
	border-left: none;
	position: absolute;
    width: 100%;
    top: 15px;
}

#header-main .container {
	width: 100%;
    background-color: #000;
	padding: 0;
}

#header-main .container .inner {
	padding: 0px 0 0px 0;
}

.header-left #header_logo {
	width: 100%;
	float: none;
    z-index: 9;
	min-height: 70px;
	margin-bottom: 10px;
}

.logo {
	display: block;
	text-align: center;
	margin: 0 auto;
}

.header-left #leo-megamenu {
	width: 100%;
	float: none;
	background: #fff;
	display: block;
	position: relative;
}

#cavas_menu.leo-megamenu {
	width: 1140px;
	margin: 2px auto 0 auto;
}




@media (min-width: 768px) {
	.navbar-nav {
		float: none;
		margin: 0;
		text-align: center
	}

	.navbar-nav > li {
		float: none;
		display: inline-block;
	}
}



#leo-megamenu .navbar-nav > li {
	padding-left: 30px;
}

#leo-megamenu .navbar-nav > li > a {
	font-size: 1em;
	font-weight: 500;
	color: #000;
	border-bottom: none;
}

#leo-megamenu .navbar-nav > li > a:hover, .navbar-nav > li > a:hover , #leo-megamenu .dropdown-menu li a:hover {
	color: #b7b7b7;
}

#leo-megamenu .navbar-nav > li:hover > a  {
	color: #b7b7b7;
	border-bottom: none !important;
}

#leo-megamenu .navbar-nav > li.active > a {
	border-bottom: none !important;
	color: #000 !important;
}

#leo-megamenu .navbar-nav > li > a:focus, #leo-megamenu .navbar-nav > li > a:active {
	border-bottom: none;
	font-weight: 600;
}

#leo-megamenu .navbar-nav > li > a:hover, #leo-megamenu .navbar-nav > li > a:focus, #leo-megamenu .navbar-nav > li > a:active {
	color: #b7b7b7 !important;
}

.caret {
	display: none;
}

#leo-megamenu .dropdown-menu {
	padding: 10px;
}

#leo-megamenu .dropdown:hover > .dropdown-menu {
	left: -30px;
}

#leo-megamenu .dropdown-menu li a {
	font-weight: 500;
	text-transform: uppercase;
}

#leo-megamenu .dropdown-menu a > .menu-title {
	text-transform: uppercase;
}

#leo-megamenu .dropdown-menu a:hover > .menu-title {
	color: #b7b7b7;
}

#leo-megamenu .dropdown-menu {
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.15);
	top: 101%;
}



#homepage-slider {
	padding: 0;
}

#homepage-slider .bx-wrapper .bx-controls-direction a {
	border: none;
	top: 45% !important;
}

#homepage-slider .bx-wrapper .bx-controls-direction a:before, #homepage-slider .bx-wrapper .bx-controls-direction a:after {
	background: none !important;
}

.bx-wrapper img {
	width: 100%;
}



.widget.col-lg-6.banners .widget-html {
	margin: 25px 0 31px 0;
}



.homeproduct .products_block h4 {
	font-family: 'Raleway', sans-serif;
	font-size: 1.15em;
	font-weight: 400;
	color: #fff;
	padding: 6px 25px 6px 15px;
	background-color: #000;
	background-image: url('../img/bg_widget-title.png');
	background-repeat: no-repeat;
	background-position: right center;
	display: inline-block;
}

.product-block .name a {
	font-family: 'Raleway', sans-serif;
	font-size: 1em;
	color: #000;
}

.product-block .price {
	font-family: 'Raleway', sans-serif;
	font-size: 1em;
	font-weight: 700;
	color: #000;
}

.product-container.product-block .right-block {
	text-align: center;
}


.product-block .functional-buttons .btn {
  width: 30%;
}

.product-block .functional-buttons .cart {
  width: 70%;
}

.product-block .functional-buttons:hover .cart {
  width: 30%;
}

.product-block .functional-buttons .btn:hover {
  width: 70%;
}

.ajax_add_to_cart_button {
	background: #b7b7b7;
}

.product-block .functional-buttons .wishlist, .product-block .functional-buttons .compare {
    border-left: 1px solid #000;
}

.btn-outline {
    background-color: #b7b7b7;
    border-color: #b7b7b7;
}

.product-block .color-list-container ul li a {
	margin: 0;
}

.btn-inverse:hover {
	background: #b7b7b7;
	border-color: #b7b7b7;
}

.carousel-control {
	border: 1px solid #000;
	color: #000;
}

.homeproduct .products_block {
	border-bottom: none !important;
}

.carousel-control:hover, .carousel-control:focus {
	background: #000 !important;
}



#index .newsletter {
	background: #171717;
}


@media (min-width: 1200px) {
	#index .newsletter #newsletter_block_left {
		width: 1130px;
		margin: 0 auto;
		padding: 10px 20px;
	}
}

.newsletter #newsletter_block_left {
	background: none;
	border-radius: 0;
	border-left: none;
}

.newsletter #newsletter_block_left:before {
	display: none;
}

.newsletter #newsletter_block_left .title_block {
	font-family: 'Raleway', sans-serif;
	font-size: 1.2em;
	font-weight: 400;
	color: #fff;
}

.newsletter .form-newsletter {
	width: 750px;
}

.newsletter input.form-control {
	background: #fff;
	width: 85% !important; 
}

.newsletter .input-group-addon {
	background: none;
	padding: 0;
}

.newsletter #newsletter_block_left .btn {
	height: 35px;
	border-radius: 0;
	background: #fff;
	color: #000;
	font-weight: 400;
	border: none;
}

.newsletter #newsletter_block_left .btn:hover {
	background: #000;
	color: #fff;
}

#index #footer {
	margin-top: 0;
}

#footer {
	background: #fff;
	margin-top: 50px;
	border-top: 1px solid #000;
}

#footer .container {
	background: none;
}

.widget-footer-center {
	margin-top: 10px !important;
}

#footer .footer.nav ul li a {
	font-family: 'Raleway', sans-serif;
	font-size: 1em;
	font-weight: 400;
	text-transform: uppercase;
	color: #000;
}

#footer .footer.account h4, #footer .footer.cmsinfo h4, #footer .footer.contact h4 {
	display: none;
}

#footer .footer.account ul li a, #footer .footer.cmsinfo ul li a, #footer .footer.contact ul li a, .block.informations_block_left.footer-block  ul li a{
	color: #000;
	font-family: 'Raleway', sans-serif;
	font-size: 1em;
	font-weight: 400;
	text-transform: uppercase;
}

.block.informations_block_left.footer-block  ul li {
	border-bottom: none !important;
	padding: 6px 0;
}

.block.informations_block_left.footer-block  ul li:first-child {
	border-top: none !important;
}

 #footer #block_contact_infos:before {
	display: inline-block; 
	margin-bottom: 9px;
	
	background-image: url('../img/logo_footer.jpg');
	background-size: cover;
    width: 240px; 
    height: 46px;
    content:"";
 }

#footer .footer.contact ul li  {
	color: #000;
	font-family: 'Raleway', sans-serif;
	font-size: 1em;
	font-weight: 400;
	text-transform: uppercase;
}

#footer .footer.contact ul li .fa {
	padding-right: 5px;
	width: 22px;
	display: inline-block;
}

#social_block ul li a:before {
	border-radius: 0;
	border: none;
}

#social_block ul li a {
	width: 25px;
	height: 25px;
	line-height: 18px;
	font-size: 1.2em !important;
	color: #000 !important;
}

#social_block ul li a:visited {
	color: #000 !important;
}

#social_block ul li a:hover {
	background: none;
	color: #b7b7b7;
}

#social_block ul li.instagram a:before {
	content: '\f16d';
}

.widget-footer-copyright {
	text-align: center;
	border-top: 1px solid #b7b7b7;
}

.widget-footer-copyright .widget-html.block {
	margin: 10px 0;
}

.widget-footer-copyright .widget-html.block ul {
	margin: 10px 0;
}

.widget-footer-copyright .widget-html.block ul li {
	display: inline-block;
	margin: 0 10px;
}

.widget-footer-copyright .widget-html.block ul li a {
	padding-right: 15px;
	border-right: 1px solid #999;
}

.widget-footer-copyright .widget-html.block ul li:last-child a {
	border-right: none;
	padding-right: 0;
}

.widget-footer-copyright .widget-html.block a:hover {
	color: #b7b7b7;
}






#backtop {
	background: #000;
	border: none;
}




/* category */

#index #header {
	border-bottom: none !important;
}
 
#header {
	border-bottom: 1px solid #eee;
	background: transparent;
	min-height: 140px;
}

.breadcrumb {
	background-color: transparent;
	font-size: .9em;
}

@media (min-width: 992px) {
	#category #left_column {
		width: 20%;
	}
	
	#category #center_column {
		width: 80%;
	}
	
	#cms #left_column {
		width: 20%;
	}
	
	#cms #center_column {
		width: 80%;
	}
}


.sidebar .block .title_block {
	background: none;
	color: #000;
	padding-left: 0;
}

.sidebar .block .title_block:before {
	display: none;
}

.sidebar .block .block_content {
	padding: 0;
	border: none;
}

#categories_block_left ul li {
	border-bottom: 1px solid #ddd;
}

#categories_block_left ul li:first-child{
	border-top: 1px solid #ddd;
}

#categories_block_left ul li ul li{
	border-bottom: none;
}

#categories_block_left ul li a {
	font-weight: 600;
	text-transform: uppercase;
}

#categories_block_left ul li ul li a {
	font-weight: 500;
	text-transform: capitalize;
}

#categories_block_left ul li a:hover {
	color: #b7b7b7;
}

#categories_block_left ul li.last {
	display: none;
}

#categories_block_left ul li ul li.last {
	display: block;
}


.heading-counter {
	display: none;
}

#category h4.page-subheading, #subcategories {
	display: none;
}

h1.page-heading.product-listing {
	font-family: 'Raleway', sans-serif;
	font-size: 1.5em;
	font-weight: 600;
	color: #000;
}

.content_sortPagiBar .display {
	padding: 0 10px;
}

.content_sortPagiBar #productsSortForm {
	padding: 0 20px;
	border-right: none;
}

.content_sortPagiBar .product-count {
	display: none;
}

.layered_filter {
	border-bottom: 1px solid #ddd;
}


.cat-bestseller h4 {
	display: block !important;
	font-size: 1.3em;
	font-weight: 500;
	text-align: center;
	letter-spacing: 2px;
}
 
.cat-bestseller .product-block {
	padding-top: 30px;
	padding-bottom: 0px;
}

.cat-bestseller {
	border-bottom: 1px solid #ddd;
	margin-bottom: 30px;
}



/* product */

#container_express_checkout {
	display: none !important;
}

#product_payment_logos {
	display: none;
}

@media (min-width: 992px) {
	#product .pb-left-column {
		width: 60%;
	}
	
	#product .pb-center-column, #product .pb-right-column {
		width: 40%;
	}
	
	#image-block {
		float: right;
		width: 70%;
	}
	
	#views_block {
		float: left;
		width: 25%;
	}
	
	#thumbs_list {
		width: 100%;
		margin-left: 5px;
		margin-top: 15px;
	}
	
	/*
	#thumbs_list ul#thumbs_list_frame {
		width: 100% !important;
		height:585px !important;
	}
	*/
	
	#thumbs_list li {
	/*
		display: inline-block;
		width: 44%;
	*/
		float: none;
		height: auto;
		margin-bottom: 10px;
	}
	
	.primary_block span.view_scroll_spacer {
		display: block;
		position: relative !important;
		float: none !important;
		width: 100%;
		text-align: center;
	}
	
	#view_scroll_left, #view_scroll_right {
		position: relative !important;
		text-align: center;
	}
	
	#view_scroll_left:before {
		content: '\f077';
	}
	
	#view_scroll_right:before {
		content: '\f078';
	}
	
	#view_scroll_left {
		margin-bottom: 7px !important;
	}
}


#thumbs_list li a {
	border: 1px solid #eee !important;
}

#thumbs_list li a:hover, #thumbs_list li a.shown {
	border-color: #ccc !important;
}

#view_scroll_left:before, #view_scroll_right:before {
	color: #b7b7b7;
}

#view_scroll_left:hover:before, #view_scroll_right:hover:before {
	color: #000;
}

#view_full_size .span_link {
	background: none;
	border: none;
}

.pb-left-column #image-block #view_full_size .span_link:after {
	content: '\f002';
	font-size: 18px;
	color: #b7b7b7;
}

.pb-left-column #image-block #view_full_size .span_link:hover:after {
	color: #000;
}



.pb-center-column h1 {
	font-weight: 600;
	margin-bottom: 0;
	padding-bottom: 7px;
}

#product_condition, #pQuantityAvailable {
	display: none !important;
}

.our_price_display {
	font-family: 'Raleway', sans-serif;
	font-size: 1.2em;
	font-weight: 400;
	color: #000;
}

.content_prices {
	border-bottom: 1px solid #eee;
}

#short_description_block {
	margin-bottom: 30px;
}

#short_description_block p {
	font-size: 1em;
	line-height: 1.7;
	margin-bottom: 15px;
}

#attributes fieldset {
	margin-bottom: 10px;
}

.product_attributes {
	margin-bottom: 15px;
	border-bottom: none;
}

.socialsharing_product .btn-facebook, .socialsharing_product .btn-twitter, .socialsharing_product .btn-google-plus, .socialsharing_product .btn-pinterest, #usefull_link_block li a:before{
	color: #000;
}

.socialsharing_product button, #usefull_link_block li {
	border: 1px solid #000;
}

#usefull_link_block li {
	padding: 7px 10px 6px 10px;
}

#usefull_link_block li:first-child {
	margin-left: 3px;
}

#product .blockproductscategory {
	display: none;
}

#product .accessories {
	list-style-type: none;
	clear: both;
}

#product .accessories a {
	font-family: 'Raleway', sans-serif;
    font-size: 1.15em;
    font-weight: 400;
    color: #fff;
    padding: 6px 25px 6px 15px;
    background-color: #000;
    background-image: url('../img/bg_widget-title.png');
    background-repeat: no-repeat;
    background-position: right center;
    display: inline-block;
}

#tab4 .accessories-block .product-block {
	padding: 15px 0;
}

#tab4 .accessories-block .product_accessories_description {
	width: 20%;
}



.nav-tabs {
	margin-bottom: 0;
}

.nav-tabs > li {
	margin-bottom: -2px;
	float: none;
	display: inline-block;
}

.nav-tabs > li > a {
	padding: 10px;
	margin-right: 0px;
	/*background: #ddd;*/
	color: #000;
	border: 1px solid transparent;
	font-weight: 500;
	font-size: .9em;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus, .nav-tabs > li > a:focus {
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border: 1px solid #ddd;
	border-bottom: 2px solid #fff;
	background: #fff;
}

.nav-tabs > li > a:hover {
	border: 1px solid #fff;
	border-bottom: 2px solid #000;
	background: #fff;
}

.tab-content.pro_info {
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 30px 20px;
	margin-bottom: 20px;
}

.tab-content.pro_info .rte p {
	font-size: 1em;
	line-height: 1.7;
	margin-bottom: 10px;
}

.tab-content.pro_info .rte ul {
	margin-left: 35px;
	margin-bottom: 15px;
}

.tab-content.pro_info .rte ul li {
	font-size: 1em;
	line-height: 1.7;
	margin-bottom: 5px;
	list-style-type: square;
}

.tab-content.pro_info .rte table {
	width: auto;
	border-collapse: collapse;
}

.tab-content.pro_info .rte table tr td {
	padding: 5px;
	border: 1px solid #ddd;
}

#tab80 h1, #tab81 h1 {
	font-family: 'Raleway', sans-serif;
    font-size: 1.25em;
    font-weight: 500;
	text-transform: initial;
    color: #000;
	
	display: none;
}

#tab81 p a {
	text-decoration: underline;
}



#layer_cart .layer_cart_product h2 {
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-size: 1.5em;
	margin-top: 0;
    margin-bottom: 15px;
}

#layer_cart .layer_cart_cart h2 {
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-size: 1.5em;
	margin-top: 0;
    margin-bottom: 13px;
}

#layer_cart .layer_cart_cart .layer_cart_row {
	color: #000;
}

#layer_cart .layer_cart_cart .layer_cart_row.tax {
	display: none;
}




/* cart */


#cart .cart_block .cart-prices-line.tax {
	display: none;
}

#cart .bloc_cart_voucher {
	color: #000;
}

.cart_block table.vouchers tr td {
	padding: 10px 2px 0px 2px;
}


h1#cart_title {
	font-family: 'Raleway', sans-serif;
    font-size: 1.5em;
    font-weight: 600;
    color: #000;
}

#order_step {
	border: none;
	background: #fbfbfb;
	margin-bottom: 15px;
}

ul.step li {
	font-size: 1.1em;
}

ul.step li.step_current {
	font-weight: 600;
}



#cart_summary tbody td.cart_product img {
	border: none;
}

#cart_summary td.cart_avail {
	text-align: center;
}

#cart_summary tr th {
	text-align: center;
}

#cart_summary td.cart_unit, #cart_summary td.cart_total{
	text-align: center;
}

.btn-outline.standard-checkout  {
	background: #000;
	border-color: #000;
}

.btn-outline.standard-checkout:hover  {
	background: #b7b7b7;
	border-color: #b7b7b7;
}

.cart_voucher #display_cart_vouchers span {
	color: #b7b7b7;
}

#cart_summary .product-name a {
	color: #000;
	font-size: 1.15em;
	font-weight: 500;
}

#cart_summary tr.cart_total_tax {
	display: none;
}

#cart_summary .cart_discount .cart_discount_price, #cart_summary .cart_discount .cart_discount_delete, #cart_summary .cart_discount .cart_discount_price{
	text-align: center;
}

#cart_summary tfoot td#total_price_container {
	font-family: 'Raleway', sans-serif;
}





/* authentication */

h1.page-heading {
	font-family: 'Raleway', sans-serif;
    font-size: 1.5em;
    font-weight: 600;
    color: #000;
}

h3.page-subheading {
	font-weight: 600;
	font-size: 1.25em;
	color: #000;
}

#create-account_form , #login_form{
	background: #f5f5f5;
	padding: 20px 50px;
	min-height: 304px;
}

@media (min-width: 768px) {
	#authentication.col-sm-6 {
		width: 45%;
		margin: 0 15px;
	}
}





/* CMS */

#informations_block_left_1 h4 a {
	color: #000;
    padding-left: 0;
}

#informations_block_left_1 ul li {
	border-bottom: 1px solid #ddd;
}

#informations_block_left_1 ul li:first-child {
	border-top: 1px solid #ddd;
}

#informations_block_left_1 ul li a {
	font-weight: 500;
	color: #000;
	text-transform: uppercase;
}

#informations_block_left_1 ul li a:hover {
	color: #b7b7b7;
}


#cms .rte h1, #cms.cms-1 h1 {
	font-family: 'Raleway', sans-serif;
    font-size: 1.5em;
    font-weight: 600;
    color: #000;
	margin-bottom: 20px;
}

#cms .rte h3 {
	font-family: 'Raleway', sans-serif;
    font-size: 1.25em;
    font-weight: 500;
	text-transform: initial;
    color: #000;
}

#cms .rte p {
	font-size: 1em;
	line-height: 1.7;
	margin-bottom: 15px;
}

#cms .rte ul {
	margin-left: 35px;
	margin-bottom: 15px;
}

#cms .rte ul li {
	font-size: 1em;
	line-height: 1.7;
	margin-bottom: 7px;
	list-style-type: square;
}

#cms .rte p  a {
	text-decoration: underline;
}

.cms-6 p {
	margin-bottom: 35px !important;
}

.cms-3 ul  {
	margin-left: 0px !important;
}

.cms-3 ul li {
	list-style-type: none !important;
}

.cms-3 ul li ol {
	margin: 15px !important;
}

.cms-3 ul li ol li {
	list-style-type: lower-alpha !important;
	list-style-position: inside;
}

.cms-3 ul li ol li ol{
	margin: 15px !important;
}

.cms-3 ul li ol li ol li{
	list-style-type: lower-roman !important;
}

.cms-3 p strong {
	font-weight: 600;
}

.row.cat-bestseller {
	display:  none;
}

#cms .row.cat-bestseller {
	display:  none;
}

.cat-bestseller.hide_wrapper {display:none !important;}



/* contact us */

h1.bottom-indent, h1.top-indent {
	padding-top: 0px;
    border-top: none;
}

#contact .contact-text {
	margin-bottom: 20px;
}

.contact-form-box h3 {
	margin: 0 0 20px 15px;
}	

.contact-form-box label {
	font-weight: 600;
}

.contact-form-box #fileUpload {
	height: 23px;
}

.contact-form-box #message {
	min-height: 272px;
}

.contact-form-box .submit {
	padding-left: 15px;
}




/* my account */

@media (min-width: 1200px) {
	#my-account .col-lg-4 {
		width: 50%;
	}
	
	#my-account .myaccount-link-list {
		padding: 20px 50px;
	}
}



#address h1, #identity h1 {
	font-family: 'Raleway', sans-serif;
    font-size: 1.5em;
    font-weight: 600;
    color: #000;
	margin-bottom: 20px;
}

#address #add_address label , #identity .std.form-horizontal label{
	font-weight: 600;
}



#cms.cms-1 .list-group li:nth-child(5), #cms.cms-1 .list-group li:nth-child(7) {
	display: none;
}







/* Set an innocuous CSS setting for DPI detection */
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5) {
	#header_logo img {
	min-height: 1px;
	}
}


#last_quantities {
	background: lightsalmon !important;
	color: #fff !important;
}

#availability_value {
	margin-left: 0 !important;
	color: #000;
	font-weight: 400;
	font-size: .9em;
	white-space: initial;
    text-align: left;
}

#product #mailalert_link {
	padding: 5px 10px;
	background: lightsalmon;
	color: #fff;
}

.label-warning {
	background: #ddd !important;
	border-radius: 0;
}

#product #oosHook {
	margin-bottom: 20px;
}

#oos_customer_email_result {
	color: lightsalmon;
}



.fancybox-nav span {
	visibility: visible !important;
}


.product-block .name {
	min-height: 28px;
}






@media (max-width: 991px) and (min-width: 768px) {
	.login.hidden-sm {
		display: inline-block !important;
	}
	
	#header {
		min-height: 105px;
	}
	
	#index #center_column .col-md-12 {
		width: 50% !important;
	}
	
	#index #center_column .col-md-12 .widget-html.block {
		margin: 15px 0;
	}
	
	
	#index #center_column .col-md-12 img {
		max-width: 100%;
		height: auto;
	}
	
	#index #center_column .col-sm-6 {
		width: 50% !important;
	}
	
	#index #center_column .col-sm-6 img{
		max-width: 100% ;
		height: auto;
	}
	
	#index #center_column .widget.col-lg-6.banners .widget-html {
		margin: 15px 0 19px 0;
	}
	
	.product-container.product-block {
		padding: 10px 0;
	}
	
	.product-container.product-block .right-block {
		min-height: 105px;
	}
	
	#footer .widget-footer-center .footer {
		min-height: 260px;
	}
	
	#product .pb-center-column, #product .pb-right-column {
		width: 100%;
	}
	
	#tab4 .accessories-block .product_accessories_description {
		padding-right: 5px;
		padding-left: 5px;
	}
	
	.form-group.form-newsletter {
		width: 480px !important;
	}
	
	.newsletter input.form-control {
		width: 79% !important;
	}
	
	.newsletter .block_content {
		display: inline-block !important;
	}
	
	.product-block .name {
		margin-right: 10px;
		margin-left: 10px;
	}
}